Subject: [dmarc-ietf] DMARCbis issue: failure report mail loops

From: "John Levine" <[email-masked]>
Date: 27 May 2019 15:22:54 -0400

Apropos recent discussions, we could recommend that failure reports be
rate limited per recipient both to break loops and to deter indirect
mail bombing.

-- 
Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. https://jl.ly